Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

C#
Visual Basic
Visual C++
Include Protected Members
Include Inherited Members

Berkeley DB .NET API Documentation
SequenceStats Properties
SequenceStats Class See Also Send Feedback

The SequenceStats type exposes the following members.

# Properties

| Name | Description
--- | --- | ---
| CachedValue | Current cached value.
| CacheSize | Cache size.
| Flags | Flag value.
| LastCachedValue | Last cached value.
| LockNoWait | Sequence lock granted after wait.
| LockWait | Sequence lock granted w/o wait.
| Max | Maximum value.
| Min | Minimum value.
| StoredValue | Current value in db.

# See Also

SequenceStats Class
BerkeleyDB Namespace